/* ------------------------    MAIN    --------------------------*/
font {}
TABLE, TR, TD, UL {}

body{background: url(images/bg.png) top repeat-x #fff5fc; margin: 0; padding: 0; text-align: center;}

.text{ font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color: #000; font-size: 14px; line-height:20px;}
.text a {color: #730041; text-decoration:none;}
.content h1{ display:block; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 24px; line-height:18px; color:#660033; margin: 0 auto; padding: 15px 0 17px 20px; height:18px; background:url(images/h1-bg.jpg) no-repeat #f3dbea;}
h2{font-size: 20px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;color:#660033; font-weight:normal; line-height:18px; padding: 9px 0px 9px 22px; background:url(images/h2-bg.jpg) no-repeat #f3dbea; margin: 0 auto; margin: 8px 0 5px 0;}
h3{font-size: 20px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;color:#660033; font-weight:normal; line-height:18px; padding: 24px 0 24px 22px; height:16px; margin: 0 auto;}
.content-right h3{maring-top: 0; padding-top: 0;}
p {padding:5px 0; margin: 0px;}


.header{ height:90px; margin:0 auto; width:950px; background:url(images/header.jpg) no-repeat;}
.header h1 { margin:0; text-align:right; font-size:24px; font-weight:bold; padding: 20px 0 6px 0; color:#730041;}
.header p {margin:0;text-align:right; font-size:14px; color:#730041;}


.container{width: 949px; text-align: left; margin: 0 auto; border-right:#c6a5bb 1px solid; background:url(images/left-shim.jpg) left repeat-y;}

.left { float:left; height:100%; min-height:500px; width:221px; background:url(images/left-shim.jpg) repeat-y #e7c1d9; text-align:right;}
.left-nest {height:419px; width:221px; background:url(images/bg-left.jpg) no-repeat; padding-bottom:25px;}
.right { float:left; width:727px;}

.flash { border-top: 1px solid #e7c1d9; border-bottom: 1px solid #e7c1d9; border-left: 1px solid #e7c1d9; width:727px; height:223px;}

.navigation{font-size:15px; color:#660033; }

.content{width: 728px; background-}
.content_single{padding: 19px 42px 19px 23px;}
.content_single .right_bar{float: right; margin: -19px -42px 0 20px; width: 200px; border-left: 1px solid #C6A5BB; border-bottom: 1px solid #C6A5BB;}
.content-left { float:left; width:509px; line-height:24px;}
.content-left table {font-size:13px; color:#660033; padding-bottom:25px; line-height:20px;}
.content-left td { border-right:solid 1px #e7c1d9;}
.content-left ul {padding: 9px 15px 9px 23px; list-style-type: none; margin:0 auto;}
.content-left p{ padding: 19px 42px 19px 23px;}

.content-right {float:left; width:217px; padding: 27px 0 20px 0;}
.content-right p {padding: 0px 22px;}
.content-right a {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color: #730041; font-size: 14px; line-height:24px; text-decoration:none;}

ul.pdf {list-style-image: url(images/l_pdf.jpg);}
ul.pdf li{height: 41px;}
.bio{border: 1px solid #603; padding: 5px 10px; margin: 5px 0;}
.bio img{border: 4px solid #f3dbea; margin-right: 10px;}

.cleaner{height:1px; clear:both;}

.footer{ margin:0 auto; text-align: center; color: #fff; height:29px; background-color:#98728d; font-size:10px; padding:15px 22px; width:906px;}
.footer-left { float:left; width:50%; text-align:left;}
.footer-right { float:right; width:50%; text-align:right;}
.footer a, .footer, .footer a:visited{ color: #fff; text-decoration:none;}
.footer a:hover{text-decoration:underline;}

#small {
	font-size: ;}
#reg {
	font-size: ;}
#big {
	font-size: ;}
	
.main {
	font-family: ;
	font-size: ;
	color:;
	background-color: ;
	border:   ;
}
.maintext1 {
	font-family: ;
	font-size: ;
	color: ;
}
.maintext2 {
	font-family:;
	font-size:;
	color:;
}
.mainlink {
	font-family:;
	font-size:;
	color:;}
.mainlink a:link {
	color:;}
.mainlink a:hover {
	color:;}
.mainlink a:active {
	color:;}
.mainlink a:visited {
	color: ;}
	
a {
	font-family: ;
	font-size: ;
	color: ;}
a:link {
	color: ;}
a:hover {
	color: ;}
a:active {
	color: ;}
a:visited {
	color: ;}
	
/* ------------------------    SUB - LEFT BAR   --------------------------*/

.sub {
	font-family: ;
	font-size: ;
	color: ;
	background-color: ;
	border:   ;}
.subcolor {
	color: ;
	background-color: ;}
.subtext1 {
	font-family: ;
	font-size: ;
	color: ;}
.subtext2 {
	font-family: ;
	font-size: ;
	color: ;}
.sublink {
	font-family: ;
	font-size: ;
	color: ;}
.sublink a:link {
	color: ;}
.sublink a:hover {
	color: ;}
.sublink a:active {
	color: ;}
.sublink a:visited {
	color: ;}
	
/* ------------------------    NAV    --------------------------*/

.nav {
	font-family: ;
	font-size: ;
	color: ;
	background-color: ;
	border: 0px  ;}
.navcolor {
	color: ;
	background-color: ;}
.navtext1 {
	font-family: ;
	font-size: ;
	color: ;}
.navtext2 {
	font-family: ;
	font-size: ;
	color: ;}
.navlink {
	font-family: ;
	font-size: ;
	color: ;}
.navlink a:link {
	color: ;}
.navlink a:hover {
	color: ;}
.navlink a:active {
	color: ;}
.navlink a:visited {
	color: ;}

/* ------------------------    LINK TO HIDDEN DIR    --------------------------*/

.resource {
	color:; 
	text-decoration: none;
	font: 10px/120% Arial, Helvetica, sans-serif;
	cursor: text;}
.resource a:link {
	color: ;
	cursor: text;}
.resource a:hover {
	color: ;
	cursor: text;}
.resource a:visited {
	color: ;
	cursor: text;}
.resource a:active {
	color: ;
	cursor: text;}
	
/* ------------------------    FOOTER    --------------------------*/

#footer {
	font: 11px Arial, Helvetica, sans-serif;
	color: #909090;
	padding: 5px;
	height:40px;
	text-decoration: none;
	}
#footer a {
	color: #909090;
	text-decoration: underline;
	}
#footer a:hover {
	color: #A7A7A7;
	text-decoration: underline;
	}